{% extends 'base.html.twig' %}

{% block title %}Anamnesis index{% endblock %}

{% block body %}
    <h1>Anamnesis index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Peso</th>
                <th>Estatura</th>
                <th>PresionSanguinea</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for anamnesi in anamneses %}
            <tr>
                <td>{{ anamnesi.id }}</td>
                <td>{{ anamnesi.peso }}</td>
                <td>{{ anamnesi.estatura }}</td>
                <td>{{ anamnesi.presionSanguinea }}</td>
                <td>{{ anamnesi.createdAt ? anamnesi.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ anamnesi.updatedAt ? anamnesi.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('anamnesis_show', {'id': anamnesi.id}) }}">show</a>
                    <a href="{{ path('anamnesis_edit', {'id': anamnesi.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('anamnesis_new') }}">Create new</a>
{% endblock %}
